Showing results 1 to 4 of 4

Thread: 4.06 doesn't run, no prob with 4.03 or earlier.

  1. #1
    New User
    Join Date
    05.10.2006
    Posts
    1

    Default 4.06 doesn't run, no prob with 4.03 or earlier.

    installation i think was ok
    the problem goes upon running it
    the following error message appears
    "The device 'SCSI/RAID Host Controller' cannot be stopped because of an unknown error. Since this device is still being used, do not remove it."
    and
    "Unable to add adapter, Device problem 0"

    have tried uninstalling, delete sptd in system folder and reinstalling in many ways but still doesn't work...
    anyone has an idea?

  2. #2

    Default

    i have the same prob here, so please help us

  3. #3
    New User

    Join Date
    08.10.2006
    Posts
    1

    Unglücklich

    I have same problem.

  4. #4

    Default

    Please wait for next Daemon Tools version. If v4.03 worked ok, remove v4.06 and continue to use v4.03 meanwhile.
    Everybody be cool! You, be cool!
    They'll keep fighting! And they'll win!

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •